"use strict";

import Vue from 'vue'
import Janus from "@/lib/janus"
const _janus = Janus

const JanusPlugin = {
    // eslint-disable-next-line no-unused-vars
    install(Vue, options) {
        console.log('install call')
        console.log(_janus)
        _janus.init({debug: 'all', callback: function() {
                Vue.prototype.$janus = _janus
        }})
    }
}



export default JanusPlugin;
Vue.use(JanusPlugin)
